### Method

# Gtk TreeViewset_hover_expand

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_hover_expand (
      GtkTreeView* tree_view,
      gboolean expand
    )

#### Description [src]

Enables or disables the hover expansion mode of `tree_view`. Hover expansion makes rows expand or collapse if the pointer moves over them.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:hover-expand`

#### Parameters

`expand`

  Type: `gboolean`

  `TRUE` to enable hover selection mode.